pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42252 (net/vinagre requires audio/esound (+ FIX))

The following reply was made to PR pkg/42252; it has been noted by GNATS.

From: Robert Elz <kre%munnari.OZ.AU@localhost>
Subject: Re: pkg/42252 (net/vinagre requires audio/esound (+ FIX))
Date: Mon, 05 Sep 2011 20:57:47 +0700

     Date:        Sat,  3 Sep 2011 12:19:07 +0000 (UTC)
     Message-ID:  <>
   | Cannot reproduce this with vinagre-2.30.3nb4 on 4.0.  Can you?
 The problem with evolution-data-server is now understood, and I have
 a local hack installed to fix it until the package is corrected, so
 I can get beyond that stage now, but still not as far as being able
 to determine if the problem from the PR is fixed.
 I currently have a compile error (syntax error in a system include
 file - which almost always means some other required include file wasn't
 included first) compiling vinagre-vnc-listener-dialog.c (the error is
 in <net/pfil.h> (line 79) which comes from <net/if.h>)
 This is from version vinagre-2.30.3nb5 (rather than nb4) which seems
 to be the most current.   I'll work out what's missing, and where to fix
 it, a little later (if no-one else beats me to it).

Home | Main Index | Thread Index | Old Index